
Registration Check UAT - Bug #12064

Android - QC1224 - Registration Check : Unable to proceed to the next screen

20 September 2021 11:00 AM - Jimmy Phang

Status: Resolved Start date: 20 September 2021

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Using Data below - unable to proceed to the next screen.

BVREG00000000000086 SIGNER-001-  Pending Acknowledge

Registration No: BVREG00000000000086

Email:   tia.merlani@ocbcnisp.com

Mobile No: 081180104881

Account Name: NAMA1 10810000165

KTP: 31710755119100004

Current  Issue :

1. android : after inputting data without verification code, still remain on registration check screen

History

#1 - 22 September 2021 10:06 AM - Jimmy Phang

- File Android QC1224 – Registration Check – CopyWriting issue.docx added

Data to use:

Check Pending Ack status for

BVREG00000000000086 SIGNER-001-  Pending Acknowledge

Registration No: BVREG00000000000086

Email:   tia.merlani@ocbcnisp.com

Mobile No: 081180104881

Account Name: NAMA1 10810000165

KTP: 31710755119100004

1. Labelling Account Details --> ACCOUNT INFORMATION

2. Subheader missing --> Below are the detail information regarding your registration

3. Field ID (KTP) --> Identity (KTP)

4. Fiel Mobile Phone --> Mobile Number

5. Document Details missing Document Name --> displau Document Fielname like iOS

6. Button Enable Edit & Cancel Regsitratin (currently no button dipslay: as expected.) --> Only display button CANCEl REGISTRATION cos user NOT

IINPUT Ver#/Rev#

7. Click Signer Details display error ccmb.9999997 -- Should be SIGNER DETAILS screen. (not an issue)
#2 - 23 September 2021 06:51 PM - Jimmy Phang

Having issue when clicking SEARCH button using data above, screen forced close.

#3 - 27 September 2021 10:54 AM - Jimmy Phang

- File Android QC1224 – Registration Check – CopyWriting issue.docx added

Copywriting issue - Under status PENDING Acknowledgement - Please take out the copywriting display of [Please check your registered email for

details on the needed revision]

Using Data below

BVREG00000000000086 SIGNER-001- Pending Acknowledge

Registration No: BVREG00000000000086

Email: tia.merlani@ocbcnisp.com

Mobile No: 081180104881

Account Name: NAMA1 10810000165

KTP: 31710755119100004

#4 - 27 September 2021 05:40 PM - Jimmy Phang

Make notes. Tested good.

#5 - 05 October 2021 06:05 PM - Jimmy Phang

Current issue: Pending acknowledgement (No ticket input) - when clicking Signer 1 (own signer) - displaying EDIT screen.

Expected Result: For Signer - Pending acknowledgement (No ticket input) - when clicking Signer 1 (own signer) should be displaying signer detail

screen.

#6 - 08 October 2021 03:02 PM - Jimmy Phang

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Tested good.

Files

Android QC1224 – Registration Check – CopyWriting issue.docx 12.8 KB22 September 2021 Jimmy Phang

Android QC1224 – Registration Check – CopyWriting issue.docx 331 KB27 September 2021 Jimmy Phang
